
Getting Started - Task # 28409

Status: Resolved Priority: Must have
Author: Thomas Layh Category:
Created: 2011-07-23 Assigned To: Thomas Layh
Updated: 2011-08-16 Due date:
Subject: Update documentation to match the current master
Description

In preparation the documentation for the Getting Started tutorial has to be updated to match the current master.

Associated revisions
Revision 8c302238 - 2011-07-23 12:17 - Thomas Layh

[TASK] Update documentation to match the current master

Todos:
- Windows commands are not updated
- CheatSheet is missing
- Screenshots are not as nice as the old screenshots have been
- Some deep links to the FLOW3 documentation are missing

Change-Id: I77f6e8a3480d2b05567b5e258262055a2380eb61
Resolves: #28409

History
#1 - 2011-07-23 12:17 - Mr. Hudson

Patch set 1 of change I77f6e8a3480d2b05567b5e258262055a2380eb61 has been pushed to the review server.
It is available at http://review.typo3.org/3692

#2 - 2011-08-16 11:00 - Thomas Layh
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:8c302238dee72b0f34a8165f94b8010e067e60fb.
